nvme_set_property(9)

NAME
nvme_set_property - Set controller property

SYNOPSIS
int nvme_set_property (struct nvme_set_property_args *args );

ARGUMENTS

args
    struct nvme_set_property_args argument structure

DESCRIPTION
This is an NVMe-over-Fabrics specific command, not applicable to PCIe. These properties align to the PCI MMIO controller registers.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.